<% include ../partials/header %>
<div class="container">
  <header class="jumbotron">
    <div class="container">
      <h1>Welcome to YelpCamp.</h1>
      <p>View our hand-picked campgrounds from all over the world!</p>


      <p><a href="/campgrounds/new" class="btn btn-primary btn-lrg">Add a new campground!</a></p>
    </div>
  </header>
</div>

<div class="row">
  <div class="col-lg-12">
    <h3>Most popular campgrounds</h3>
  </div>
</div>

<div class="row text-center" style="display: flex; flex-wrap: wrap;">
  <% campgrounds.forEach((campground) => { %>
    <div class="col-md-3 col-sm-6">
      <div class="thumbnail">
      <img src="<%=campground.image %>" height="300" width="300">
      <div class="caption">
        <h4><%=campground.name %></h4>
      </div>
      <p>
      <a href="/campgrounds/<%= campground._id %>" class="btn btn-primary">More info</a>
      </p>
      </div>

    </div>
  <% })%>
</div>


<% include ../partials/footer %>
